@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.navbar-default {
    background-color: #fff;
    border: 0;
    border-bottom: 1px solid #3dabfa;
    border-top: 1px solid #3dabfa;
}

.navbar-brand {
    float: left;
    height: 100px;
    padding: 0px 0px;
}

.nav-fix {
    padding-left: 30px;
    background-color: #FFF;
    border-bottom: 1px solid #3dabfa;
}

.site-header {
    background-image: url("/assets/img/bg_header.jpg");
    background-repeat: repeat-x;
    background-color: #fff;
}

address {
    position: absolute;
    top: 45px;
    right: 10px;
    text-align: right;
}

address a,
address a:hover,
address a:focus {
    color: #fff;
    text-decoration: none;
}

.navbar-nav > li > a {
    padding-bottom: 8px;
    padding-top: 8px;
    line-height: 20px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus
{
    color: #3dabfa;
    background-color: #fff;
}

.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
    color: #0091fa;
}

.navbar-default h5 {
    margin: 8px 5px;
}

.content,
.content table {
    color: #222;
    font-family: 'Arimo', sans-serif;
    font-size: 14px;
    text-align: justify;
}

.pt-site-button {
    margin-bottom: 20px;
}

.site-nav_instead {
    display: none;
    height: 36px;
}

footer {
    padding: 10px 0 0 0;
}

@media (min-width: 768px) {
    .navbar-collapse,
    .site-nav {
        padding-right: 15px;
        padding-left: 0px;
    }
}

@media (max-width: 991px) {
    .news {
        display: none;
    }
}

@media (max-width: 767px) {
    .navbar {
        top: 40px;
        margin-bottom: 40px;
    }

    .site-header {
        height: 100px;
    }

    .navbar-brand{
        position: absolute;
        z-index: 0;
    }

    .site-header address {
        position: static;
        margin-top: -40px;
        width: 100%;
    }

    .site-header address a {
        margin-right: 5px;
    }

    .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
        background-color: #fff;
        opacity: 1;
        position: absolute;
        right: 15px;
        top: 100px;
        width: 80%;
        z-index: 1;
        text-align: right;
        border: 1px solid #3dabfa;
        border-radius: 4px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    }

    .navbar-toggle,
    .navbar-default .navbar-toggle,
    .navbar-toggle:focus,
    .navbar-default .navbar-toggle:focus {
        z-index: 1;
        background-color:#fff;
    }

    .navbar-default .navbar-toggle:hover {
        background-color:#ddd;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #2b7ccc;
        background-color: #fff;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
        color: #3d81fa;
    }

    address {
        font-size: 85%;
        text-align: right;
    }

    address a,
    address a:hover {
        color: #000;
    }
}

  /*owl couresel*/
#owl-banners {
    margin-bottom: 20px;
}

#owl-carusel .owl-banners-item img{
    display: block;
    width: 100%;
    height: auto;
}

.owl-pagination {
    text-align: center;
    margin-top: 10px;
}

.owl-theme .owl-controls .owl-page{
      display: inline-block;
      zoom: 1;
      *display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
      display: block;
      width: 8px;
      height: 8px;
      margin: 4px;
      filter: Alpha(Opacity=30);/*IE7 fix*/
      opacity: 0.3;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
      border-radius: 20px;
      background: #0699f4;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
}

.news {
    color: #222;
    font-family: 'Arimo', sans-serif;
    font-size: 13px;
}

.news ul {
    padding: 0;
    margin: 15px;
}

.news li {
    list-style: none;
    padding: 0;
    margin: 30px 0;
}

.news > .panel-heading {
    font-family: sans-serif;
    font-weight: bold;
    color: #777;
}

.news .news-date {
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 2px;
}

.news p {
    margin: 4px 0;
}

div footer {
    border-top: 1px solid #3dabfa;
    color:#909090;
}

.thumbnail {
    margin: 0;
}

.thumb {
    padding: 5px;
}

h1,
h2 {
    color: #0699f4;

}

h1 {
    font-size: 22px;
    margin: 0 0 30px 0;
}

h2 {
    font-size: 20px;
    margin: 30px 0 20px;
}

h3 {
    font-size: 18px;
    margin: 30px 0 20px;
}

h4 {
    font-size: 15px;
    font-weight: bold;
    margin: 30px 0 20px;
}

h5 {
    font-size: 14px;
    margin: 30px 0 20px;
}

h6 {
    font-size: 13px;
    margin: 30px 0 20px;
}

.text-danger {
    color: red;
}

.navbar-static-bottom {
    margin-top: 10px;
}

.note {
    font-family: Arial;
    font-size: 13px;
    color: red;
    margin: 10px 0;
}

.note p {
    margin: 0;
}

.lead {
    font-size: 15px;
    font-style: italic;
}

.alert {
    padding: 0 15px;
}

/* Price table */

.price {
    margin: 15px 0;
}

.price td,
.price th {
    border: 1px solid #ccc;
    border-collapse: collapse;
}

.price th,
.price .cost {
    text-align: center;
    font-weight: bold;
}

.price th{
    padding: 7px 15px;
    background-color: #2096dc;
    background-image: url("/assets/img/bg_header.jpg");
    color: #fff;
    font-size: 14px;
}

.price td {
    padding: 3px 7px;
    font-size: 13px;
}

.price.atletizm td.time {
    text-align: center;
    font-weight: bold;
    font-size: 12px;
}

.month_header {
    display: inline-block;
    margin: 0 20px 0 0;
}

.month_link {
    font-size: 14px;
    color: ;
}

.atletizm .cost {
    padding: 3px 15px;
}

.content .group,
.group {
    font-family: Arial;
    font-size: 12px;
    text-align: center;
}

.content .group th{
    font-family: 'Arimo', serif;
    font-size: 14px;
}

.group thead td {
    font-size: 12px;
    font-weight: bold;
}

.group .time {
    width: 80px;
    font-size: 12px;
    padding: 3px;
}

.group .cost {
    width: 60px;
}

.group .instr {
    width: 80px;
}

.group .comment {
    width: 130px;
}

.note-big-and-small-halls {
    font-family: Arial;
    font-size: 13px;
    line-height: 230%;
}

.note-big-and-small-halls span {
    border: 1px solid #ccc;
    padding: 4px 6px;
}

.small-hall {
    background-color: #F6F69C;
}

.nonchild {
    color: red;
}


/* Shedule Table */

.schedule-table {
    background-color: #bbb;
    border: 1px solid #bbb;
    border-radius: 4px;
    width: 922px;
    padding: 1px;
    margin: 5px 0;
    font-size: 12px;
}

.schedule-table a {
    color: black;
}

.schedule-col {
    float: left;
    padding: 0px 3px;
}

.schedule-day {
    text-align: center;
    background-color: #fff;
    border: 1px solid #777;
    border-radius: 4px;
    width: 125px;
    margin: 3px 0;
    padding: 7px;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Arimo', serif;
}

.schedule-col div[class^="schedule-group-row"] {
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    border: 1px solid #777;
    border-radius: 4px;
    width: 125px;
    margin: 2px 0;
    padding: 5px 2px 2px 2px;
    box-sizing: border-box;
    float: left;
    clear: both;
}

.schedule-col div[class^="schedule-group-row"]:hover {
    border: 3px solid #3dabfa;
    padding: 3px 0px 0px 0px;
    cursor: pointer;
}

.schedule-group-row {
    height: 36px;
}

.schedule-group-row-2 {
    height: 76px;
}

.schedule-group-row-3 {
    height: 116px;
}

.schedule-group-row-4 {
    height: 156px;
}

.schedule-group-row-5 {
    height: 121px;
}

.schedule-group-row-6 {
    height: 146px;
}

.schedule-group-row-7 {
    height: 171px;
}

.schedule-group-row-8 {
    height: 196px;
}

.schedule-empty-row,
.schedule-notwork-row  {
    height: 40px;
    width: 125px;
    box-sizing: border-box;
    float: left;
    clear: both;
}

.schedule-empty-row {
    border: 1px solid #bbb;
    border-radius: 4px;
    background-color: #ddd;
}

.schedule-notwork-row {
    border: 1px solid #bbb;
    border-radius: 4px;
    background-color: #bbb;
}

/* Page Instructors */

.instructor-block .caption{
    height: 80px;
    overflow: hidden;
    text-align: left;
}

/* PopUp Instructor & Group */

div.fancybox-skin {
    background-color: #fff;
}

.popup-instr-photo {
    float: left;
    width: 350px;
    height: 350px;
    display: table-cell;
    margin-top: 10px;
    text-align: center;
}

.popup-instr-photo img {
    display: inline;
    margin: auto auto;
}

.popup-instr-info {
    float: left;
    width: 450px;
}

h2.popup-instr-name {
    margin-top: 10px;
}

.popup-instr-style {
    font-weight: bold;
    font-size: 16px;
}

.popup-instr-desc {
    padding: 10px 0 0 0;
}

.popup-instr-desc ul {
    padding: 5px 25px;
    list-style-type: circle;
}

.popup-instr-desc ul.two-col {
    float: left;
    width: 220px;
}

.popup-instr-desc p {
    margin: 7px 0;
}

.popup-instr-desc p strong {
    font-size: 15px;
}

.popup-instr-desc .popup_instructor__link_extend {
    margin-top: 20px;
}

.popup-group {
    width: 100%;
    margin: 0 0 15px 0;
}

.popup-button-enrol {
    text-align: right;
    margin-top: 10px;
    position: absolute;
    right: 10px;
}

.button-enrol {
    border-color: #067cf4;
    color: #067cf4;
    padding: 3px 10px;
    font-size: inherit;
}

.button-enrol:hover {
    border-color: #067cf4;
    color: #067cf4;
}

.instr_sl img {
    margin-right: 5px;
}

.social-icon {
    margin-right: 10px;
}


/* Enrol in group */

.enrol-load-anim {
    margin-top: 20px;
}

.enrol-gc-form h3 {
    margin-top: 10px;
}

.enrol-gc-form .form-group {
    margin-bottom: 5px;
}

.enrol-gc-form label {
    padding-top: 4px;
}

.enrol-gc-form input,
.enrol-gc-form textarea {
    width: 100%;
}

.enrol-gc-form input[type="submit"] {
    width: unset;
}


    /* Personal training */

.load {
    display: none;
    padding-top: 25px;
}

.pt {
    float: left;
}

.pt form#pt-1 {
    float: left;
}

.pt-group {
    float: left;
    margin-bottom: 15px;
}

.pt-group:first-child {
    margin-right: 35px;
}

div.ms-drop {
    position: relative;
}

.ms-drop li {
    line-height: 1;
}

.pt-time-table,
.pt-form-enrol,
.pt-result {
    float: left;
    clear: both;
    margin-bottom: 15px;
}

.pt-form-enrol {
    width: 100%;
}

.pt-time-table table,
.pt-time-table td,
.pt-time-table th,
.pt-form-enrol table,
.pt-form-enrol th,
.pt-form-enrol td {
    border-collapse: collapse;
    border: solid #aaa 1px;
    padding: 5px 7px;
    vertical-align: top;
}

.pt-time-table table {
    margin-top: 3px;
}

.pt-time-table th {
    padding: 10px;
    text-align: center;
}

.pt-time-table .day-number {
    font: small Georgia;
    margin-bottom: 5px;
    color: #666;
    text-align: right;
}

.pt-time-table .date-now {
    background-color: #eff2f4;
}

.pt-time-table .date-now .day-number {
    color: #000;
    font-weight: bold;
}

.pt-time-table h4 {
    margin-top: 10px;
}

.pt-time-table li{
    list-style: none;
}

.pt-time-table table {
    margin-bottom: 10px;
}

.pt-class-info li{
    margin: 0;
    padding: 10px;
    border-bottom: solid 1px #ddd;
}

#container .pt-class-info li ul{
    margin: 0 0 0 10px;
}

.pt-class-info li li{
    border-bottom: none;
    padding: 0;
}

.pt-calendar-time {
    padding: 5px 3px 5px 7px;
}

.pt-calendar-time label {
    margin-bottom: 0;
    font-weight: normal;
}

.pt-reserve {
    color: #bbb;
    padding-left: 20px;
}

.pt-calendar-time input{
    margin-right: 3px;
    vertical-align: middle;
}

.pt-time-reserve {
    margin-bottom: 20px;
}

.pt-time-reserve-list > li {
    list-style-type: none;
}


.weight_loss__result_table {
    border-collapse: collapse;
    border: 1px solid;
    margin-top: 15px
}

.weight_loss__result_table td,
.weight_loss__result_table th {
    padding: 3px 8px;
    border: 1px solid;
}

/*.pt-info-client {
    float: left;
    margin-top: 15px;
}

.pt-client {
    display: block;
    margin-bottom: 7px;
}

.pt-client label {
    display: block;
    float: left;
    width: 220px;
    text-align: right;
    padding: 5px 15px 0 0;
    font-weight: bold;
}

.pt-client label span {
    font-weight: normal;
    font-size: 90%;
}

.pt-info-client input:not([type="submit"]):not([type="reset"]),
.pt-info-client textarea {
    width: 350px;
}

.pt-info-client textarea {
    height: 150px;
}



.pt-site-button {
    width:220px;
    text-align:center;
    background-color: #fff;
    color: #333;
    font-weight: bold;
    border-radius: 6px;
    margin: -5px 0 15px 0;
    padding: 5px 0;
    border: 1px solid #b4dbf3;
    cursor: pointer;
}

.pt-site-button:hover {
    background-color: #fbfbfb;
    text-decoration: underline;
}


table.pt-result {
    border-collapse:collapse;
    font-size:12px;
    font-family:Verdana;
    float: none;
}

table.pt-result td,
table.pt-result th {
    border-top:solid 1px #000;
    border-bottom:solid 1px #000;
    text-align:center;
    padding: 7px 15px;
}

.pt-table-result-select td {
    text-align: center;
}*/
